<?xml version="1.0" encoding="UTF-8"?>
<mesice>
    <item id="1">ledna</item>
    <item id="2">února</item>
    <item id="3">března</item>
    <item id="4">dubna</item>
    <item id="5">května</item>
    <item id="6">června</item>
    <item id="7">července</item>
    <item id="8">srpna</item>
    <item id="9">září</item>
    <item id="10">října</item>
    <item id="11">listopadu</item>
    <item id="12">prosince</item>
</mesice>
